ข้ามไปที่เนื้อหาหลัก

กระดานสอบถามปัญหาจากการติดตั้งและการใช้ Moodle

ผมติดตั้ง moodle 1.4 กับ Fedora 2 ไม่ได้ครับ